Bug 89876 - Installer stops after failed probing for monitor
Installer stops after failed probing for monitor
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-29 03:51 EDT by Dan-Ove Moberget
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-18 16:47:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan-Ove Moberget 2003-04-29 03:51:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98)

Description of problem:
On my Compaq Proliant 1600 hangs the install after probing for monitor. (It 
says failed on probing for moniotor)
With RedHat 7.2 it works find. Also other Linux distrubusjons.

But from 7.3 and onwards this problems happends.

I have tried all selection for installation.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install from CD
2.Power on the machine
3.Wait.....
    

Additional info:
Comment 1 Michael Fulbright 2003-04-29 12:04:26 EDT
Please try adding 'skipddc' to the boot command line for the installer.
Comment 2 Dan-Ove Moberget 2003-04-29 15:13:23 EDT
adding 'skipddc' to the boot command line did not make any change.
Comment 3 Michael Fulbright 2003-05-12 17:45:45 EDT
Unfortunately we do not have this model of hardware to test with. The skipddc
probe option avoids any operations that would cause a monitor probe to occur.

If you can disable USB legacy emulation in your BIOS it might be worth trying.
Comment 4 Michael Fulbright 2003-06-18 16:47:38 EDT
Closing due to inactivity - please reopen if you have additional information to add.

Note You need to log in before you can comment on or make changes to this bug.